<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
QueueDatabaseConfig..::.PadByte Property
QueueDatabaseConfig Class See Also

The padding character for short, fixed-length records.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public int PadByte { get; set; }

Visual Basic (Declaration)

    Public Property PadByte As Integer

Visual C++

    public:
    property int PadByte {
    	int get ();
    	void set (int value);
    }

# Remarks

If no pad character is specified, space characters (that is, ASCII 0x20) are used for padding.

If the database already exists, this setting will be ignored.

# See Also

QueueDatabaseConfig Class
BerkeleyDB Namespace